#contentleistelinks  {
   background-image: url(sg_frhwerke_media/contentleistelinks.png);
}

#fruehwerkecontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 231px;
   z-index: 5;
   top: 146px;
   left: 299px;
   position: absolute;
}

#hormenuhg  {
   background-image: url(sg_frhwerke_media/hormenuhg.jpg);
}

#guggbild  {
   background-image: url(sg_frhwerke_media/guggbild.png);
}

html, body  {
   background-image: url(sg_frhwerke_media/browserbackground.jpg);
}

